Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 80)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 81)
@@ -6857,275 +6758,275 @@
             this.tableLayoutDocuments.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
             this.tableLayoutDocuments.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
             this.tableLayoutDocuments.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tableLayoutDocuments.Size = new System.Drawing.Size(1080, 484);
+            this.tableLayoutDocuments.Size = new System.Drawing.Size(1090, 484);
             this.tableLayoutDocuments.TabIndex = 11;
             // 
-            // btnNotification1
+            // btnDocApp0000
             // 
-            this.btnNotification1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0000.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnNotification1.ForeColor = System.Drawing.Color.Black;
-            this.btnNotification1.Location = new System.Drawing.Point(4, 3);
-            this.btnNotification1.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.btnNotification1.Name = "btnNotification1";
-            this.btnNotification1.Size = new System.Drawing.Size(316, 38);
-            this.btnNotification1.TabIndex = 0;
-            this.btnNotification1.Text = "顧客登録シート";
-            this.btnNotification1.UseVisualStyleBackColor = true;
-            this.btnNotification1.Click += new System.EventHandler(this.btnNotification_Click);
+            this.btnDocApp0000.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0000.Location = new System.Drawing.Point(4, 3);
+            this.btnDocApp0000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0000.Name = "btnDocApp0000";
+            this.btnDocApp0000.Size = new System.Drawing.Size(319, 38);
+            this.btnDocApp0000.TabIndex = 0;
+            this.btnDocApp0000.Text = "顧客登録シート";
+            this.btnDocApp0000.UseVisualStyleBackColor = true;
+            this.btnDocApp0000.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // btnNotification2
+            // btnDocApp0001
             // 
-            this.btnNotification2.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0001.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnNotification2.ForeColor = System.Drawing.Color.Black;
-            this.btnNotification2.Location = new System.Drawing.Point(382, 3);
-            this.btnNotification2.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.btnNotification2.Name = "btnNotification2";
-            this.btnNotification2.Size = new System.Drawing.Size(316, 38);
-            this.btnNotification2.TabIndex = 6;
-            this.btnNotification2.Text = "休日出勤届";
-            this.btnNotification2.UseVisualStyleBackColor = true;
-            this.btnNotification2.Click += new System.EventHandler(this.btnNotification_Click);
+            this.btnDocApp0001.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0001.Location = new System.Drawing.Point(385, 3);
+            this.btnDocApp0001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0001.Name = "btnDocApp0001";
+            this.btnDocApp0001.Size = new System.Drawing.Size(319, 38);
+            this.btnDocApp0001.TabIndex = 6;
+            this.btnDocApp0001.Text = "休日出勤届";
+            this.btnDocApp0001.UseVisualStyleBackColor = true;
+            this.btnDocApp0001.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // btnNotification3
+            // btnDocApp0100
             // 
-            this.btnNotification3.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0100.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnNotification3.ForeColor = System.Drawing.Color.Black;
-            this.btnNotification3.Location = new System.Drawing.Point(4, 91);
-            this.btnNotification3.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.btnNotification3.Name = "btnNotification3";
-            this.btnNotification3.Size = new System.Drawing.Size(316, 38);
-            this.btnNotification3.TabIndex = 1;
-            this.btnNotification3.Text = "協力業者登録シート";
-            this.btnNotification3.UseVisualStyleBackColor = true;
-            this.btnNotification3.Click += new System.EventHandler(this.btnNotification_Click);
+            this.btnDocApp0100.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0100.Location = new System.Drawing.Point(4, 91);
+            this.btnDocApp0100.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0100.Name = "btnDocApp0100";
+            this.btnDocApp0100.Size = new System.Drawing.Size(319, 38);
+            this.btnDocApp0100.TabIndex = 1;
+            this.btnDocApp0100.Text = "協力業者登録シート";
+            this.btnDocApp0100.UseVisualStyleBackColor = true;
+            this.btnDocApp0100.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // btnNotification4
+            // btnDocApp0200
             // 
-            this.btnNotification4.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0200.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnNotification4.ForeColor = System.Drawing.Color.Black;
-            this.btnNotification4.Location = new System.Drawing.Point(4, 179);
-            this.btnNotification4.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.btnNotification4.Name = "btnNotification4";
-            this.btnNotification4.Size = new System.Drawing.Size(316, 38);
-            this.btnNotification4.TabIndex = 2;
-            this.btnNotification4.UseVisualStyleBackColor = true;
-            this.btnNotification4.Click += new System.EventHandler(this.btnNotification_Click);
+            this.btnDocApp0200.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0200.Location = new System.Drawing.Point(4, 179);
+            this.btnDocApp0200.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0200.Name = "btnDocApp0200";
+            this.btnDocApp0200.Size = new System.Drawing.Size(319, 38);
+            this.btnDocApp0200.TabIndex = 2;
+            this.btnDocApp0200.UseVisualStyleBackColor = true;
+            this.btnDocApp0200.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // btnNotification5
+            // btnDocApp0300
             // 
-            this.btnNotification5.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0300.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnNotification5.ForeColor = System.Drawing.Color.Black;
-            this.btnNotification5.Location = new System.Drawing.Point(4, 267);
-            this.btnNotification5.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.btnNotification5.Name = "btnNotification5";
-            this.btnNotification5.Size = new System.Drawing.Size(316, 38);
-            this.btnNotification5.TabIndex = 3;
-            this.btnNotification5.UseVisualStyleBackColor = true;
-            this.btnNotification5.Click += new System.EventHandler(this.btnNotification_Click);
+            this.btnDocApp0300.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0300.Location = new System.Drawing.Point(4, 267);
+            this.btnDocApp0300.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0300.Name = "btnDocApp0300";
+            this.btnDocApp0300.Size = new System.Drawing.Size(319, 38);
+            this.btnDocApp0300.TabIndex = 3;
+            this.btnDocApp0300.UseVisualStyleBackColor = true;
+            this.btnDocApp0300.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // btnNotification6
+            // btnDocApp0400
             // 
-            this.btnNotification6.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0400.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnNotification6.ForeColor = System.Drawing.Color.Black;
-            this.btnNotification6.Location = new System.Drawing.Point(4, 355);
-            this.btnNotification6.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.btnNotification6.Name = "btnNotification6";
-            this.btnNotification6.Size = new System.Drawing.Size(316, 38);
-            this.btnNotification6.TabIndex = 4;
-            this.btnNotification6.UseVisualStyleBackColor = true;
-            this.btnNotification6.Click += new System.EventHandler(this.btnNotification_Click);
+            this.btnDocApp0400.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0400.Location = new System.Drawing.Point(4, 355);
+            this.btnDocApp0400.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0400.Name = "btnDocApp0400";
+            this.btnDocApp0400.Size = new System.Drawing.Size(319, 38);
+            this.btnDocApp0400.TabIndex = 4;
+            this.btnDocApp0400.UseVisualStyleBackColor = true;
+            this.btnDocApp0400.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // btnNotification7
+            // btnDocApp0401
             // 
-            this.btnNotification7.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0401.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnNotification7.ForeColor = System.Drawing.Color.Black;
-            this.btnNotification7.Location = new System.Drawing.Point(382, 355);
-            this.btnNotification7.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.btnNotification7.Name = "btnNotification7";
-            this.btnNotification7.Size = new System.Drawing.Size(316, 38);
-            this.btnNotification7.TabIndex = 10;
-            this.btnNotification7.UseVisualStyleBackColor = true;
-            this.btnNotification7.Click += new System.EventHandler(this.btnNotification_Click);
+            this.btnDocApp0401.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0401.Location = new System.Drawing.Point(385, 355);
+            this.btnDocApp0401.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0401.Name = "btnDocApp0401";
+            this.btnDocApp0401.Size = new System.Drawing.Size(319, 38);
+            this.btnDocApp0401.TabIndex = 10;
+            this.btnDocApp0401.UseVisualStyleBackColor = true;
+            this.btnDocApp0401.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // btnNotification8
+            // btnDocApp0301
             // 
-            this.btnNotification8.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0301.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnNotification8.ForeColor = System.Drawing.Color.Black;
-            this.btnNotification8.Location = new System.Drawing.Point(382, 267);
-            this.btnNotification8.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.btnNotification8.Name = "btnNotification8";
-            this.btnNotification8.Size = new System.Drawing.Size(316, 38);
-            this.btnNotification8.TabIndex = 9;
-            this.btnNotification8.UseVisualStyleBackColor = true;
-            this.btnNotification8.Click += new System.EventHandler(this.btnNotification_Click);
+            this.btnDocApp0301.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0301.Location = new System.Drawing.Point(385, 267);
+            this.btnDocApp0301.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0301.Name = "btnDocApp0301";
+            this.btnDocApp0301.Size = new System.Drawing.Size(319, 38);
+            this.btnDocApp0301.TabIndex = 9;
+            this.btnDocApp0301.UseVisualStyleBackColor = true;
+            this.btnDocApp0301.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // btnNotification9
+            // btnDocApp0201
             // 
-            this.btnNotification9.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0201.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnNotification9.ForeColor = System.Drawing.Color.Black;
-            this.btnNotification9.Location = new System.Drawing.Point(382, 179);
-            this.btnNotification9.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.btnNotification9.Name = "btnNotification9";
-            this.btnNotification9.Size = new System.Drawing.Size(316, 38);
-            this.btnNotification9.TabIndex = 8;
-            this.btnNotification9.Text = "遅刻・早退・外出・欠勤・有給届";
-            this.btnNotification9.UseVisualStyleBackColor = true;
-            this.btnNotification9.Click += new System.EventHandler(this.btnNotification_Click);
+            this.btnDocApp0201.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0201.Location = new System.Drawing.Point(385, 179);
+            this.btnDocApp0201.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0201.Name = "btnDocApp0201";
+            this.btnDocApp0201.Size = new System.Drawing.Size(319, 38);
+            this.btnDocApp0201.TabIndex = 8;
+            this.btnDocApp0201.Text = "遅刻・早退・外出・欠勤・有給届";
+            this.btnDocApp0201.UseVisualStyleBackColor = true;
+            this.btnDocApp0201.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // btnNotification10
+            // btnDocApp0101
             // 
-            this.btnNotification10.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0101.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnNotification10.ForeColor = System.Drawing.Color.Black;
-            this.btnNotification10.Location = new System.Drawing.Point(382, 91);
-            this.btnNotification10.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.btnNotification10.Name = "btnNotification10";
-            this.btnNotification10.Size = new System.Drawing.Size(316, 38);
-            this.btnNotification10.TabIndex = 7;
-            this.btnNotification10.Text = "代休届";
-            this.btnNotification10.UseVisualStyleBackColor = true;
-            this.btnNotification10.Click += new System.EventHandler(this.btnNotification_Click);
+            this.btnDocApp0101.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0101.Location = new System.Drawing.Point(385, 91);
+            this.btnDocApp0101.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0101.Name = "btnDocApp0101";
+            this.btnDocApp0101.Size = new System.Drawing.Size(319, 38);
+            this.btnDocApp0101.TabIndex = 7;
+            this.btnDocApp0101.Text = "代休届";
+            this.btnDocApp0101.UseVisualStyleBackColor = true;
+            this.btnDocApp0101.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // btnNotification11
+            // btnDocApp0002
             // 
-            this.btnNotification11.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0002.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnNotification11.ForeColor = System.Drawing.Color.Black;
-            this.btnNotification11.Location = new System.Drawing.Point(760, 3);
-            this.btnNotification11.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.btnNotification11.Name = "btnNotification11";
-            this.btnNotification11.Size = new System.Drawing.Size(316, 38);
-            this.btnNotification11.TabIndex = 12;
-            this.btnNotification11.UseVisualStyleBackColor = true;
-            this.btnNotification11.Click += new System.EventHandler(this.btnNotification_Click);
+            this.btnDocApp0002.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0002.Location = new System.Drawing.Point(766, 3);
+            this.btnDocApp0002.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0002.Name = "btnDocApp0002";
+            this.btnDocApp0002.Size = new System.Drawing.Size(320, 38);
+            this.btnDocApp0002.TabIndex = 12;
+            this.btnDocApp0002.UseVisualStyleBackColor = true;
+            this.btnDocApp0002.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // btnNotification12
+            // btnDocApp0102
             // 
-            this.btnNotification12.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0102.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnNotification12.ForeColor = System.Drawing.Color.Black;
-            this.btnNotification12.Location = new System.Drawing.Point(760, 91);
-            this.btnNotification12.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.btnNotification12.Name = "btnNotification12";
-            this.btnNotification12.Size = new System.Drawing.Size(316, 38);
-            this.btnNotification12.TabIndex = 13;
-            this.btnNotification12.UseVisualStyleBackColor = true;
-            this.btnNotification12.Click += new System.EventHandler(this.btnNotification_Click);
+            this.btnDocApp0102.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0102.Location = new System.Drawing.Point(766, 91);
+            this.btnDocApp0102.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0102.Name = "btnDocApp0102";
+            this.btnDocApp0102.Size = new System.Drawing.Size(320, 38);
+            this.btnDocApp0102.TabIndex = 13;
+            this.btnDocApp0102.UseVisualStyleBackColor = true;
+            this.btnDocApp0102.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // btnNotification13
+            // btnDocApp0202
             // 
-            this.btnNotification13.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0202.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnNotification13.ForeColor = System.Drawing.Color.Black;
-            this.btnNotification13.Location = new System.Drawing.Point(760, 179);
-            this.btnNotification13.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.btnNotification13.Name = "btnNotification13";
-            this.btnNotification13.Size = new System.Drawing.Size(316, 38);
-            this.btnNotification13.TabIndex = 14;
-            this.btnNotification13.UseVisualStyleBackColor = true;
-            this.btnNotification13.Click += new System.EventHandler(this.btnNotification_Click);
+            this.btnDocApp0202.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0202.Location = new System.Drawing.Point(766, 179);
+            this.btnDocApp0202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0202.Name = "btnDocApp0202";
+            this.btnDocApp0202.Size = new System.Drawing.Size(320, 38);
+            this.btnDocApp0202.TabIndex = 14;
+            this.btnDocApp0202.UseVisualStyleBackColor = true;
+            this.btnDocApp0202.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // btnNotification14
+            // btnDocApp0302
             // 
-            this.btnNotification14.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0302.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnNotification14.ForeColor = System.Drawing.Color.Black;
-            this.btnNotification14.Location = new System.Drawing.Point(760, 267);
-            this.btnNotification14.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.btnNotification14.Name = "btnNotification14";
-            this.btnNotification14.Size = new System.Drawing.Size(316, 38);
-            this.btnNotification14.TabIndex = 15;
-            this.btnNotification14.UseVisualStyleBackColor = true;
-            this.btnNotification14.Click += new System.EventHandler(this.btnNotification_Click);
+            this.btnDocApp0302.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0302.Location = new System.Drawing.Point(766, 267);
+            this.btnDocApp0302.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0302.Name = "btnDocApp0302";
+            this.btnDocApp0302.Size = new System.Drawing.Size(320, 38);
+            this.btnDocApp0302.TabIndex = 15;
+            this.btnDocApp0302.UseVisualStyleBackColor = true;
+            this.btnDocApp0302.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // btnNotification15
+            // btnDocApp0402
             // 
-            this.btnNotification15.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0402.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnNotification15.ForeColor = System.Drawing.Color.Black;
-            this.btnNotification15.Location = new System.Drawing.Point(760, 355);
-            this.btnNotification15.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.btnNotification15.Name = "btnNotification15";
-            this.btnNotification15.Size = new System.Drawing.Size(316, 38);
-            this.btnNotification15.TabIndex = 16;
-            this.btnNotification15.UseVisualStyleBackColor = true;
-            this.btnNotification15.Click += new System.EventHandler(this.btnNotification_Click);
+            this.btnDocApp0402.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0402.Location = new System.Drawing.Point(766, 355);
+            this.btnDocApp0402.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0402.Name = "btnDocApp0402";
+            this.btnDocApp0402.Size = new System.Drawing.Size(320, 38);
+            this.btnDocApp0402.TabIndex = 16;
+            this.btnDocApp0402.UseVisualStyleBackColor = true;
+            this.btnDocApp0402.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // btnNotification16
+            // btnDocApp0500
             // 
-            this.btnNotification16.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0500.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnNotification16.ForeColor = System.Drawing.Color.Black;
-            this.btnNotification16.Location = new System.Drawing.Point(4, 443);
-            this.btnNotification16.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.btnNotification16.Name = "btnNotification16";
-            this.btnNotification16.Size = new System.Drawing.Size(316, 38);
-            this.btnNotification16.TabIndex = 5;
-            this.btnNotification16.UseVisualStyleBackColor = true;
-            this.btnNotification16.Click += new System.EventHandler(this.btnNotification_Click);
+            this.btnDocApp0500.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0500.Location = new System.Drawing.Point(4, 443);
+            this.btnDocApp0500.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0500.Name = "btnDocApp0500";
+            this.btnDocApp0500.Size = new System.Drawing.Size(319, 38);
+            this.btnDocApp0500.TabIndex = 5;
+            this.btnDocApp0500.UseVisualStyleBackColor = true;
+            this.btnDocApp0500.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // btnNotification17
+            // btnDocApp0501
             // 
-            this.btnNotification17.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0501.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnNotification17.ForeColor = System.Drawing.Color.Black;
-            this.btnNotification17.Location = new System.Drawing.Point(382, 443);
-            this.btnNotification17.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.btnNotification17.Name = "btnNotification17";
-            this.btnNotification17.Size = new System.Drawing.Size(316, 38);
-            this.btnNotification17.TabIndex = 11;
-            this.btnNotification17.UseVisualStyleBackColor = true;
-            this.btnNotification17.Click += new System.EventHandler(this.btnNotification_Click);
+            this.btnDocApp0501.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0501.Location = new System.Drawing.Point(385, 443);
+            this.btnDocApp0501.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0501.Name = "btnDocApp0501";
+            this.btnDocApp0501.Size = new System.Drawing.Size(319, 38);
+            this.btnDocApp0501.TabIndex = 11;
+            this.btnDocApp0501.UseVisualStyleBackColor = true;
+            this.btnDocApp0501.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // btnNotification18
+            // btnDocApp0502
             // 
-            this.btnNotification18.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0502.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnNotification18.ForeColor = System.Drawing.Color.Black;
-            this.btnNotification18.Location = new System.Drawing.Point(760, 443);
-            this.btnNotification18.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.btnNotification18.Name = "btnNotification18";
-            this.btnNotification18.Size = new System.Drawing.Size(316, 38);
-            this.btnNotification18.TabIndex = 17;
-            this.btnNotification18.UseVisualStyleBackColor = true;
-            this.btnNotification18.Click += new System.EventHandler(this.btnNotification_Click);
+            this.btnDocApp0502.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0502.Location = new System.Drawing.Point(766, 443);
+            this.btnDocApp0502.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0502.Name = "btnDocApp0502";
+            this.btnDocApp0502.Size = new System.Drawing.Size(320, 38);
+            this.btnDocApp0502.TabIndex = 17;
+            this.btnDocApp0502.UseVisualStyleBackColor = true;
+            this.btnDocApp0502.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // tabPage18
+            // tabPage19
             // 
-            this.tabPage18.BackColor = System.Drawing.Color.Blue;
-            this.tabPage18.Controls.Add(this.pnlMaster01);
-            this.tabPage18.Location = new System.Drawing.Point(4, 30);
-            this.tabPage18.Name = "tabPage18";
-            this.tabPage18.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage18.TabIndex = 4;
-            this.tabPage18.Text = "BOSSマスタ";
+            this.tabPage19.BackColor = System.Drawing.Color.Blue;
+            this.tabPage19.Controls.Add(this.pnlMaster01);
+            this.tabPage19.Location = new System.Drawing.Point(4, 56);
+            this.tabPage19.Name = "tabPage19";
+            this.tabPage19.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage19.TabIndex = 4;
+            this.tabPage19.Text = "BOSSマスタ";
             // 
             // pnlMaster01
             // 
